#offer{
    margin-top: 130px;
}
#offer_img{
    margin-bottom: 75px;
    width: 100%;
    height : auto;
}
h1 {
     font-size: 26px;
      text-align: center;
       margin-top: 40px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        font-family: 'Tajawal', sans-serif;
        background: #5543ca;
        background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent !important;
         height: auto;
    }
.panel-default>.panel-heading {
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2340ff+1,7c21f5+100 */
     background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
     background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
     background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;   
     text-align: right;
    padding: 22px;
    width: 100%;
}
.panel-default>.panel-heading a{
    color: #fff;
    font-family: 'Tajawal', sans-serif;
}
.panel-sub{
    background-color: dimgray;
    text-align: right;
   padding: 18px;
   width: 100%;
}
.panel-sub a{
    color: #fff;
    font-size: 18px;
    font-family: 'Cairo', sans-serif;
}   

.panel { 
    box-shadow: 0px 0px 60px 0px rgba( 0, 0, 0, .40 );
}
.panel-group .panel { 
    margin-bottom: 20px; border: 1px solid #2340ff; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2340ff+1,7c21f5+100 */
    border-color: #2340ff; /* Old browsers */
    border-color: -moz-linear-gradient(-45deg, #2340ff 1%, #7c21f5 100%); /* FF3.6-15 */
    border-color: -webkit-linear-gradient(-45deg, #2340ff 1%,#7c21f5 100%); /* Chrome10-25,Safari5.1-6 */
    border-color: linear-gradient(135deg, #2340ff 1%,#7c21f5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2340ff', endColorstr='#7c21f5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }
    .panel-title {  
        font-size: 18px;
    }
.panel-title a, .panel-title a:hover, .panel-title a:focus { 
    text-decoration: none;
}
.panel-body p { 
    font-size: 16px;
}
.panel-body h6 { 
    font-family: 'Tajawal', sans-serif;
        background: #5543ca;
        background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent !important;
        font-size: 30px;
        margin: 10px 0 30px 0;
}
table{
    direction: rtl;
    text-align: right;
}

.cars-cont{
    text-align: center;
}
.cars-img{
    width: 300px;
    height: 300px;
    margin: 15px 0;
    border-radius: 50%;
}
.cars-name{
    color: #5543ca;
    margin-bottom: 10px;
}
.company-offer li{ 
       font-family: 'Tajawal', sans-serif;
        background: #5543ca;
        background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
        background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent !important;
}
@media only screen and (max-width:  750px ) and (orientation: portrait) {
    .cars-img{
        width: 250px;
        height: 250px;
    }
}

/* ********************************************** */
#regForm {
    background-color: #ffffff;
    margin: 0px 0;
    font-family: Raleway;
    width: 100%;
    direction: rtl;
  }
  input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }

  .title {
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 3.2em;
    line-height: 48px;
    padding-bottom: 30px;
    font-size: 40px;
    color: #5543ca;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
      margin-top: 50px;
  }
  .contact-form .form-field {
    position: relative;
    margin: 22px 0;
    text-align: center;
  }
  .contact-form .form-control{
    position: relative;
    margin: auto;
    direction: rtl;
}
option {
  left: 20px;
  bottom: 11px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #5543ca;
  cursor: text;
}
select{
  margin-top: 40px;
  color:#000;
  text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
  background-color: #FFF;  
}
.contact-form .label {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .labelcheck {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom:40px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .input-text {
    display: block;
    width: 100%;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #5543ca;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
  }
  .contact-form .input-text:focus {
    outline: none;
  }
  .contact-form .input-text:focus + .label,
  .contact-form .input-text.not-empty + .label {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .contact-form .submit-btn {
    display: inline-block;
    background-color: #000;
     background-image: linear-gradient(125deg,#a72879,#064497);
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 8px 16px;
    border: none;
    width:150px;
    cursor: pointer;
    border-radius: 15px;
    margin-right: 10px;
    font-family: 'Cairo', sans-serif;
  }
  @media only screen and (max-width:  900px) {
      .title{
        margin-top: 50px;
      }
  }